Concentration
GET
/v1/stats/concentrationA Herfindahl index of origin shares (0 to 10,000) and the share of the top three markets: one dependence score per destination.
Intel plan and upKey requiredJSON or CSVCached until the next release
Parameters
| Name | Type | Description |
|---|---|---|
| countryrequired | string query | ISO code of a country that carries this statistic (listed at /v1/countries/{iso}) e.g. JP |
Request
# How dependent a destination is on its markets
curl "https://api.tourismapi.com/v1/stats/concentration?country=JP" \
-H "X-API-Key: $TOURISM_API_KEY"const res = await fetch("https://api.tourismapi.com/v1/stats/concentration?country=JP", {
headers: { "X-API-Key": process.env.TOURISM_API_KEY }
});
if (!res.ok) throw new Error(`Tourism API ${res.status}`);
const { meta, data } = await res.json();
console.log(meta.data_as_of, data);import os, requests
r = requests.get(
"https://api.tourismapi.com/v1/stats/concentration?country=JP",
headers={"X-API-Key": os.environ["TOURISM_API_KEY"]},
timeout=10,
)
r.raise_for_status()
body = r.json()
print(body["meta"]["data_as_of"], body["data"])$ch = curl_init("https://api.tourismapi.com/v1/stats/concentration?country=JP");
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => ["X-API-Key: " . getenv("TOURISM_API_KEY")],
]);
$body = json_decode(curl_exec($ch), true);
print_r($body["data"]);
Example response
{
"meta": {
"request_id": "req_9de815f403",
"data_as_of": "2026-10-20T04:48:18Z",
"count": 1,
"country": "JP",
"method": {
"window": "2025-09 to 2026-08",
"markets": 39,
"top": {
"South Korea": 26.5,
"Taiwan": 18.9,
"China": 13,
"United States": 8.5,
"Hong Kong": 6.6
},
"scale": "Herfindahl index 0 to 10000 on percentage shares"
}
},
"data": {
"hhi": 1391,
"top3_share_pct": 58.5,
"window": "2025-09 to 2026-08",
"markets": 39,
"top": {
"South Korea": 26.5,
"Taiwan": 18.9,
"China": 13,
"United States": 8.5,
"Hong Kong": 6.6
}
}
}Response fields
| Field | Type | Example |
|---|---|---|
| hhi | number | 1391 |
| top3_share_pct | number | 58.5 |
| window | string | 2025-09 to 2026-08 |
| markets | number | 39 |
| top | object | object |